[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Palm Support



Am Sa, den 25.10.2003 schrieb Met @ Uber um 00:23:
> I'm trying to get my new (old) Palm m130 setup.  I'm running the the
> latest release of evolution-1.4.5-5, but I can't find evolution-pilot
> anywhere.  Where can I get it?  And/or any other information I might
> need to get started.


Maybe I missunderstand your question. 

You should have installed (in addition to evolution)

gnome-pilot-2.0.10-3
gnome-pilot-devel-2.0.10-3
pilot-link-0.11.8-1
pilot-link-devel-0.11.8-1
gnome-pilot-conduits-2.0.10-1

These packages are part of the default installation, so they should
already be installed. In evolution you can configure the conduits and so
on in tools -> Pilot


Peter





[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]